Add-on comaptibilty with Confluence data center latest version 6.15.1

Description

Hi Team,

Please confirm is this add-on will compatible with Confluence data center latest version 6.15.1?

Thanks,
Venkatesh.

Environment

None

Observations

None

Assignee

Adrien Ragot (Play SQL / Requirement Yogi)

Reporter

pokalav

Labels

None

Participants

None

Priority

Matter of hours
Configure